.page-title { background: none repeat scroll 0 0 #004d91; }

.block-menu { margin: 7px 0; border: none; }
.block-menu .block-content { padding: 0; background: none; }
.block-menu .block-content ul li a { display: block; padding: 2px 0 0 30px; margin: 0 0 10px 10px; color: #3e3d40; font-weight: bold; background: url('../images/menu_arrow_advise_inactive.png') no-repeat left center; }
.block-menu .block-content ul li.current { border-bottom: none; padding: 0 }
.block-menu .block-content ul li.current a, .block-menu .block-content ul li a:hover {  background: #FF8c31 url('../images/menu_arrow_advise_active.png') no-repeat left center; color: #fff; }

.shopper .top { float: left; width: 100%; }
.shopper .top h3 { float: left; display: inline; background: url("../images/faqs_icons/ribbon_faqs.png") no-repeat; color: #fff; margin: 0; width: 160px; height: 57px; margin: 8px 0 0 -7px; padding: 7px 0 0 7px; font-size: 12px; font-weight: bold; }
.shopper .top h3 span { line-height: 28px; }
.shopper .content div.col-lg-12 { position: initial; }
.shopper .content { border: 1px solid #c6c7c8; text-align: center; height: auto; }
.shopper .content a.packaging-button  { background: url('../images/buttons/see_more.jpg') no-repeat; padding: 4px 0 4px 29px;  }
.shopper .content a.packaging-button span { background: #00b96f; padding: 2px 5px; color: #fff; font-weight: bold; text-transform: uppercase; font-size: 10px; }
.shopper .content .button { margin-bottom: 5px; }
.shopper .content .image { min-height: 230px; }
